html, body{
	margin:0;
	height:100%;
	width:100%;	
	min-width:1000px;
	background-image:url(../imgs/fundo_grad.gif) !important;
	background-repeat:repeat-x !important;
	margin: 0;
	 padding: 0;
	 background-color:#e7ecf0 !important;
}

img{
	border:0;
}
a{
	text-decoration:none;	
}
form{clear:both; margin-left:-30px;}
::selection {
	background: #029fe2; /* Safari */
	}
::-moz-selection {
	background: #029fe2; /* Firefox */
}
#landing{
	height:80%;
	width:100%;	
	text-align:center;
	text-height:20pt;
	background-position:center;
	background-image:url(../imgs/fundo_landing.png);	
	background-repeat:no-repeat;
}
.logo_landing{
	margin-top:100px;
	position:relative	
}
#callcenter{
	position:fixed;
	width:100%;
	margin-top:164px;	
	text-align:right;
	min-width:1000px;
	z-index:2000;
	left:0;
}
#imagem_callcenter{
		position:absolute; right:-130px;
}
#topo{
	width:945px;
	position:relative;
	left:50%;
	margin-top:-20px;
	margin-left:-472px;
	height:100px;
}
#idioma_wrap{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	min-width:1000px;
	/*overflow:hidden;*/
	height:26px;
	display:inline-block;
	z-index:10;
}
#idioma{
	width:236px;
	height:20px;
	background-image:url(../imgs/fundo_idioma.png);
	background-repeat:no-repeat;
	position:absolute;
	right:0px;
	display:inline-block;
	/*text-align:center;
	padding-top:6px;*/

}
#logo{
	margin-top:35px;
	float:left;	
}
#menu{
	float:right;
	right:20px;
	position:absolute;
	margin-top:60px;	
}
#menu_ang{
	float:right;
	right:130px;
	position:absolute;
	margin-top:60px;	
}
.espacamento_botoes{
	margin-right:30px;	
}
#area1_home{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	height:400px;
	margin-top:50px;
}
#area1_home div.esquerda div.texto64{
	line-height:65px;
	width: 560px;
    z-index: 100;
}
#area1_home div.esquerda div.texto58{
	line-height:65px;
}
#area1_home div.esquerda div.texto18{
	width:470px; margin-top:15px;
}

#area1_interior{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	margin-top:50px;
}

#area1_balcoes{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	margin-top:-50px;
}

#area1_interior div.esquerda div.texto58{
}


#area1_interior div.esquerda div.texto18{
	width:450px; margin-top:15px;
}
#imagem1_home{
	width:480px;
	height:401px;
	/*margin-left:-30px;*/
	margin-right: -60px;
	/*background-image:url(../imgs/img1_home.png);*/
	background-position:left;
	float: right;
}
#imagem1_sobrenos{
	width:468px;
	height:612px;
	margin-left:50px;
	background-image:url(../imgs/img1_sobrenos.png);
	background-position:left;
}
#imagem1_sobrenos_ang{
	width:551px;
	height:444px;
	margin-right:-40px;
	margin-top:50px;
	background-image:url(../imgs/img1_sobrenos_ang.png);
	background-position:right;
}
#imagem1_transferencias{
	width:456px; 
	height:402px;
	margin-left:20px;
	background-image:url(../imgs/img1_transferencias.png);
	background-position:left;
}
#imagem1_cambios{
	width:474px; 
	height:258px;
	margin-left:20px; 
	background-image:url(../imgs/img1_cambios.png);
}
#imagem1_contactos{
	background-image: url("../imgs/img1_contactos.png");
    height: 394px;
    position: absolute;
    right: -20px;
    /*top: -49px;*/
    width: 613px;
}
.separador_h_sombra{
	width:100%;
	background-image:url(../imgs/separador_h_sombra.png);
	background-repeat:no-repeat;
	position:relative;
	height:13px;
	background-position:center;
}
#area2_home{
	width:100%;
	position:relative;
	height:239px;
	margin-top:-11px;
	min-width:1000px;
}
#area3_home{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	height:400px;
	margin-top:50px;
}


#area3_home div.direita{
	right:20px;
}
#area3_home div.direita div.texto50{
	line-height:65px; margin-top:30px;
}

#area3_home div.direita div.texto18{
	width:480px; margin-top:15px;
}

#imagem2_home{
	width:473px;
	height:401px;
	background-image:url(../imgs/img2_home.png);
	background-repeat:no-repeat;
}

#area2_interior{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	height:400px;
	margin-top:50px;
}

#area2_interior div.direita{
	right:20px;
	width:380px
}
 

#area2_interior div.direita div.texto18{
	width:480px; margin-top:15px; margin-bottom: 20px;
}

#imagem2_sobrenos{
	margin:20px 110px 30px 130px; 
	width:258px;
	height:386px; 
	background-image:url(../imgs/img2_sobrenos.png);
	background-repeat:no-repeat;
}
#imagem2_sobrenos_ang{
	margin: 43px 70px 30px -30px;
	width: 470px;
	height: 281px;
	background-image: url(../imgs/img2_sobrenos_ang.png);
	background-repeat: no-repeat;
}


#imagem2_transferencias{
	margin:80px 70px 30px -30px; 
	width:510px;
	height:405px; 
	background-image:url(../imgs/img2_transferencias.png);
	background-repeat:no-repeat;
}
#imagem2_cambios{
	margin:30px 100px 30px 10px; 
	width:416px;
	height:331px; 
	background-image:url(../imgs/img2_cambios.png);
	background-repeat:no-repeat;
}
#imagem2_contactos{
	margin:0px 100px 0px 10px; 
	width:438px;
	height:393px;
	background-image:url(../imgs/img2_contactos.png);
	background-repeat:no-repeat;
}
#area3_interior{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
	margin-top:70px;
}

#area3_interior div.esquerda div.texto58{
	line-height:65px;
}
#area3_interior div.esquerda div.texto18{
	width:410px; margin-top:15px;
}
#imagem3_transferencias{
	margin:20px 0px 60px 50px; 
	width:405px;
	height:191px; 
	background-image:url(../imgs/img3_transferencias.jpg);
	background-repeat:no-repeat;
	position:relative;
}
#imagem3_cambios{
	margin:-10px 0px 40px 50px; 
	width:437px;
	height:236px;  
	background-image:url(../imgs/img3_cambios.png);
	background-repeat:no-repeat;
	position:relative;
}

#gradiente_azul_area2{
	background-image:url(../imgs/faixa_azul.png);
	background-repeat:no-repeat;
	background-position:center;
	height:252px;
	width:100%;
	position:relative;
	z-index:2;
	margin-top:-1px;
}
#fundo_azul{
	width:100%;
	height:227px;
	background-color:#0972c2;
	top:12px;
	position:absolute;	
}
#rodape_landing{
	width:100%;
	min-width:1000px;
	position:absolute;
	height:139px;
	margin-top:-11px;
	bottom:0;
	background-image:url(../imgs/rodape_grad.gif);
	background-repeat:repeat-x;
}
#rodape{
	width:100%;
	min-width:1000px;
	position:relative;
	height:339px;
	margin-top:-11px;
	background-image:url(../imgs/rodape_grad.gif);
	background-repeat:repeat-x;
}
#fb_wrap{
	 width:100%; text-align:center;
}
.faqs_resposta{
	width:450px;	
	margin-left:50px;
	margin-top:95px;
	min-height: 200px;
}
#separador_tab_portugal{
		background-image:url(../imgs/separador_tab_portugal.png);
		background-position:center;
		width:100%;
		height:73px;
		background-repeat:no-repeat;
		position:relative;
		top:606px;
		min-width:1000px;
		overflow:hidden;
}
#separador_tab_angola{
		background-image:url(../imgs/separador_tab_angola.png);
		background-position:center;
		width:100%;
		height:73px;
		background-repeat:no-repeat;
		position:relative;
		top:606px;
		min-width:1000px;
		overflow:hidden;
}

#paises_tab{
	margin-top:13px;	
}
#balcoes_lista{
	margin-top:40px;
	margin-bottom:70px;
		
}
#sombra_mapa{
	background-image:url(../imgs/sombra_mapa.png);
	width:1011px;
	height:23px;	
	margin-left:-30px;
	position:relative;
	margin-top:-2px;
}
#map_canvas{
	height:405px;
	width:945px;
	z-index:10	
}
.coluna_balcoes{
	float:left;
	width:220px;
	margin-left:20px;	
	line-height: 18px;
}
.separador_btn_tab{
	margin-left:40px;	
}
.clear{
	clear:both;
}

#clear_botoes{
	clear:both;
	margin-bottom: 10px;}
	
.botao_azul{
	cursor:pointer;	
	
}
.botao_azul div.btn_esq{
	width:5px;
	height:41px;
	background-image:url(../imgs/btn_esq.png);
	float:left;	
	background-repeat:no-repeat;
}
.botao_azul div.btn_centro{
	height:41px;
	background-image:url(../imgs/btn_centro.png);
	background-repeat:repeat-x;	
	float:left;	
	margin-left:-1px;
	padding:20px;
	padding-top:9px;
	height:14px;
	text-align:center;
	text-shadow: -2px -1px #6d6d6d;
	color:#fff;
	
}
.botao_azul div.btn_dir{
	width:6px;
	height:41px;
	background-image:url(../imgs/btn_dir.png);	
	float:left;	
	margin: 0;
}


.botao_cinza{
	cursor:pointer;	
}
.botao_cinza div.btn_esq{
	width:5px;
	height:41px;
	background-image:url(../imgs/btn_esq_cinza.png);
	float:left;	
	background-repeat:no-repeat;
}
.botao_cinza div.btn_centro{
	height:41px;
	background-image:url(../imgs/btn_centro_cinza.png);
	background-repeat:repeat-x;	
	float:left;	
	margin-left:-1px;
	padding:20px;
	padding-top:9px;
	height:14px;
	text-align:center;
	color:#003c58;
}
.botao_cinza div.btn_dir{
	width:8px;
	height:41px;
	background-image:url(../imgs/btn_dir_cinza.png);	
	float:left;	
	margin: 0;
}

.botao_azul_escuro{
	cursor:pointer;	
}
.botao_azul_escuro div.btn_esq{
	width:5px;
	height:41px;
	background-image:url(../imgs/btn_esq_azulescuro.png);
	float:left;	 
	background-repeat:no-repeat;
}
.botao_azul_escuro div.btn_centro{
	height:41px;
	background-image:url(../imgs/btn_centro_azulescuro.png)!important;
	background-repeat:repeat-x;	
	float:left;	
	margin-left:-1px;
	padding:20px;
	padding-top:9px;
	height:14px;
	text-align:center;
	text-shadow: -2px -1px #6d6d6d;
	color:#fff;
}
.botao_azul_escuro div.btn_dir{
	width:5px;
	height:41px;
	background-image:url(../imgs/btn_dir_azulescuro.png);	
	float:left;	
	margin: 0;
}



.clear{
	clear:both;
}
.coluna_rodape{
	margin-top:26px;
	float:left;
	width:157px;	
	text-align:center;
}
.separador_rodape{
	width:3px;
	height:127px;
	background-image:url(../imgs/separador_rodape.png);
	float:left;	
}
.dropdown{
	height:43px;
	float:left;
}
.esq_dropdown{
	background-image:url(../imgs/esq_dropdown.png);	
	background-repeat:no-repeat;	
	width:8px;
	height:43px;
	float:left;
}
.centro_dropdown{
	background-image:url(../imgs/dropdown_bg.png);	
	background-repeat:repeat-x;	
	height:43px;
	float:left;
	padding-left:10px;
	padding-right:50px;
	padding-top:8px;
}
.setas_dropdown{
	background-image:url(../imgs/setas_dropdown.png);	
	background-repeat:no-repeat;	
	width:36px;
	height:43px;
	float:left;
}
.ml15{
	margin-left:15px;	
}
.ml90{
	margin-left:90px;	
}
.textfield{
	height:41px;
	float:left;

}

.textfield input{
	width:140px;
	background:none;
	border:0;
}

.esq_textfield{
	background-image:url(../imgs/esq_textfield.png);	
	background-repeat:no-repeat;	
	width:7px;
	height:41px;
	float:left;
}
.centro_textfield{
	background-image:url(../imgs/textfield_bg.png);	
	background-repeat:repeat-x;	
	height:41px;
	float:left;
	padding-left:7px;
	padding-right:5px;
	padding-top:8px;
	
}
.dta_textfield{
	background-image:url(../imgs/dta_textfield.png);	
	background-repeat:no-repeat;	
	width:7px;
	height:41px;
	float:left;
}





.centro{
	width:960px;
	left:50%;
	margin-left:-470px;
	position:absolute;
	z-index:3;
	margin-top:23px;
}
.esquerda{
	float:left;	
	margin-left:30px; 
	position:relative;
}
.direita{
	float:left;	
	position:relative
}
.separador_faqs{
	height:1px;
	width:435px;
	background-color:#bec6cd;	
	margin-top:5px;
	margin-bottom:20px;
}
.h5{
	height:5px;	
}
.{
	height:25px;	
}
.h40{
	height:40px;
}
.h110{
	height:110px;
}

.float{
	float:left;	
}
.w250{
	width:250px;	
}
.texto12{
	font-size:12px;	
}
.texto13{
	font-size:13px;	
}
.texto14{
	font-size:14px;	
}
.texto16{
	font-size:16px;	
}
.texto18{
	font-size:18px;	
}
.texto19{
	font-size:19px;	
}
.texto20{
	font-size:20px;	
}
.texto21{
	font-size:21px;	
}
.texto22{
	font-size:22px;	
}
.texto24{
	font-size:24px;	
}
.texto25{
	font-size:25px;	
}

.texto36{
	font-size:36px;	
	line-height: 0.8;
}
.texto50{
	font-size:50px;	
}
.texto58{
	font-size:50px;	
	 padding-top: 30px;
}
.texto64{
	font-size:64px;	
}
.cinza_claro{
	color:#919aa7;	
}
.azul_claro{
	color:#00b0e6;	
}
.azul_escuro{
	color:#003c58;	
}
a.azul_escuro:hover{
	color:#027bce	
}
.branco{
	color:#fff;	
}
a.branco:hover{
	color:#00b0e6;	
}

.thin{
}
/*.light{
}*/
.medium{
}
/*.bold{
}*/